{% extends 'rechnungstool/base.html' %}

{% block title %}
SAP-Upload | {{ block.super }}
{% endblock %}

{% block content %}
    <h3>SAP CSV Upload</h3>
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Upload and Import</button>
    </form>
{% endblock %}
